# Generated by Django 2.2.3 on 2019-07-26 21:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0003_auto_20190725_1210'),
    ]

    operations = [
        migrations.AlterField(
            model_name='comment',
            name='date',
            field=models.DateTimeField(auto_now_add=True),
        ),
        migrations.AlterField(
            model_name='render',
            name='date',
            field=models.DateTimeField(auto_now_add=True),
        ),
    ]
